Subject: James Bond Special

From: <[email-masked]>
Date: Mon, 1 Oct 2007 12:33:57 +0200

Consumers Go Wild For New Porsche Designed Yacht

Fearless International Inc.
F R L E
Price: $0.32

"Fearless 28" is became every discerning captains dream boat, as it made
waves at the Miami Boat Show this year. Since the release, Fearless has
been working at 75% capacity to fill orders for this must have item.
Magazines like Yacht Magazine, Cigar Aficionado, Boating World, GQ, and
Bloomberg Markets have rated it nothing less than incredible. If you do
nothing else this weekend, go to the fearlessyachts dot com website and
see this in action on the video. When your done, set your buy for FRLE
first thing Monday morning.